Bug 119082 - 2.4.21-9 Kernel Upgrade Problem
2.4.21-9 Kernel Upgrade Problem
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-24 13:58 EST by Terry Chan
Modified: 2013-07-02 22:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-14 15:47:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Chan 2004-03-24 13:58:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
System:  Dell PowerEdge 2650 dual-CPU 2.8Ghz Xeon system
         RAID 10, dual Intel ethernet adapters

I did an initial install of RHEL WS v. 3 and there were no problems 
to kernel v. 2.4.21-4.ELsmp.  After the install, ran up2date.  After 
updating packages, applied kernel updates to v. 2.4.21-9.0.1.ELsmp.

After updating, upon startup, for the aacraid, e100, and e1000 modules
received the following msg:

   - AUTOINSTALL not set in its dkms.conf        Module ignored

a few lines later:

         device eth0 does not seem to be present.  
         Delaying initialization

The machine starts up but with no connectivity and eth0 is considered
inactive.

The one other error msg in syslog is:

Mar 24 10:11:49 minotaur insmod:
/lib/modules/2.4.21-9.0.1.ELsmp/kernel/drivers/parport/parport_pc.o:
insmod
parport_lowlevel failed




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Installed RHEL WS v. 3 from downloaded CD images
2.  Updated packages and ran up2date.
3.  Applied kernel updates noted by up2date
    

Actual Results:  Described above

Expected Results:  expect no error msgs and normal network connectivity.

Additional info:
Comment 1 Arjan van de Ven 2004-03-24 14:02:01 EST
   - AUTOINSTALL not set in its dkms.conf        Module ignored

we don't ship dkms .... is this a dell preload distro by chance ?
Comment 2 Terry Chan 2004-03-24 17:39:34 EST
It is not a Dell preload distro.  Although I did use Dell's OpenManage
software to help start the install but I used RHEL images downloaded
from Red Hat's website.
Comment 3 Jeff Garzik 2004-07-14 15:47:12 EDT
We don't support modified kernels, which DKMS can interfere with.

Note You need to log in before you can comment on or make changes to this bug.